 @media only screen and (max-width: 1600px) {

.industrial_wrapper .common_row .common_col.content { padding: 55px 76px 78px } 



}

 @media only screen and (max-width: 1400px) {

.industrial_wrapper .common_row .common_col.content .content_mid { padding: 0 80px 0 60px; } 



}

 @media only screen and (max-width: 1300px) {

.wrapper { padding: 0 20px }

.client_box .client_content h3 br { display: none; }

.client_box .client_content h3 { font-size: 29px; line-height: 38px }

.out_team ul li { margin-right: 2% }

.safty_container .safty_top img { width: 70% }

.logo_section ul li { width: 13% }

nav ul li:nth-of-type(3) { margin-right: 33% }

.inner_banner_content { width: 100% }

.scroll_down { right: 0px }

.industrial_wrapper .common_row .common_col.content .content_mid { padding: 0 60px 0 60px; } 



.safty_container .safty_bottom ul li .safty_content h3 { font-size: 27px; line-height: 32px; }



.safty_container .safty_bottom ul li .safty_content { padding: 20px; }



}

 @media only screen and (max-width: 1279px) {

.blog-bar h2,

 .gallery-bar h2 { font-size: 50px; line-height: 60px; }

.gallery-bar h1 { padding-bottom: 40px; }

.gallery-bar ul.list li h3 { font-size: 20px; line-height: 24px; }

.about-bar .right, .about-bar h2 { padding-left: 55px; }



.footer_top .col-1 { padding-right: 15px }

.footer_top .col-2 { padding-right: 15px }

.footer_top .col-3 { padding-right: 15px }

.footer_top .col-4 { padding-right: 15px }

.footer_top .col-5 { padding-right: 15px }

.footer_top a { font-size: 13px; }

.resoource_container .resoource_bottom .common_box { min-height: 380px }

.resoource_container .resoource_bottom .common_box .common_box_details { height: 374px } 



.safty_container .safty_bottom ul li .safty_content h3 { font-size:22px; line-height: 24px; }

.safty_container .safty_bottom ul li .safty_content { padding: 15px; }







}

 @media only screen and (max-width: 1200px) {

nav ul li a { padding: 15px 10px 22px 10px }

nav ul li:nth-of-type(3) { margin-right: 25% }

header .logo img { width: 231px }

nav ul li { margin: 0 20px }

header .logo { top: 50px }

.serving_container .serving_left ul.list li { width: 140px }

.serving_container .serving_left { float: left; width: 60% }

.serving_container .serving_right { width: 30%; float: right }

.serving_container .serving_left ul.list li { font-size: 11px; line-height: 15px; }

.client_box .client_content { padding: 24px 32px }

.join_container .row .col .selected { font-size: 14px }

.join_container .row .col input[type="text"] { font-size: 14px; line-height: 19px }

.about_middle .right_box_content p br { display: none }

.about_middle .right_box_content h3 br { display: none }

.out_team ul li h4 { font-size: 16px; line-height: 21px }

.careers_container .application_box .common_box { width: 30.3% }

.careers_container .application_box .common_box { padding: 30px }

.service_details ul li .servive_content h3 { font-size: 27px; line-height: 32px }

.service_details ul li .servive_content p br { display: none }

/*.industrial_wrapper .common_row .common_col { min-height: 511px }*/



.industrial_wrapper .common_row .common_col.content { padding: 35px 47px 77px }

.industrial_wrapper .common_row .common_col h3 { padding-bottom: 10px }

.safty_container .safty_top img { width: 63% }

.safty_container .safty_top h5 { font-size: 20px; line-height: 25px }

.tabing_details ul li { width: 48.3% }

.out_team ul li:nth-child(5n) { margin-right: 3% }

.about_top { font-size: 23px; line-height: 30px; padding: 35px 0 }

.gallery-bar ul.list li h3 { padding: 20px; }

.industrial_wrapper .common_row .common_col.content .content_mid { padding: 0 30px 0 30px; }

.about-bar .right { -webkit-column-gap: 25px; -moz-column-gap: 25px; column-gap: 25px; }

.about-bar h2 { font-size: 34px; letter-spacing: 1px; line-height: 38px; } 



.safty_container .safty_bottom ul li .safty_content h3 { font-size:18px; line-height: 22px; }



.testimonials_container .testi_box { padding: 30px 40px 20px 30px; }

.testimonials_container .testi_box p { font-size: 20px; line-height: 30px; }

.testimonials_container .testi_box .test_logo { margin-bottom: 15px; }



}

 @media only screen and (max-width: 1100px) {

.industrial_wrapper .common_row .common_col h3 { font-size: 22px; line-height: 26px; }

.industrial_wrapper .common_row .common_col.content { padding: 35px 29px 51px }

/*.industrial_wrapper .common_row .common_col { min-height: 479px }*/



.tabing_details ul li { width: 48.1% }

.serving_container .serving_right { margin-right: 26px }

header .logo img { margin-left: -64px }

nav ul li:nth-of-type(3) { margin-right: 22% }

.gallery-bar ul.list li h3 a { font-size: 17px; line-height: 22px; padding: 0; } 



}

 @media only screen and (max-width: 1024px) {

nav ul li { margin: 0 0 }

header .logo { top: 52px }

nav ul li.contact a { padding: 7px 9px }

header .logo img { width: 190px; margin-left: -86px }

#slide_container .flexslider li .banner_content h2 { padding: 0 30px; font-size: 35px; line-height: 45px }

#slide_container .flexslider li .banner_content h2 br { display: none }

#slide_container .flexslider li { height: 500px }

#slide_container { height: 500px }

/*.serving_container .serving_right{ width:325px}







.serving_container .serving_left{ width:54%}*/







.serving_container .serving_left ul.list li { border-right: solid 1px #cfcfcf }

.serving_container .serving_left h3 { font-size: 30px; line-height: 35px }

.thumb_container ul li .text h3 { font-size: 30px; line-height: 35px }

.thumb_container ul li { min-height: 300px }

.testimonal_container .testimonal_box { width: 70%; padding: 30px }

.client_box .client_content .view { padding: 10px 25px }

.client_box .client_content h3 { font-size: 20px; line-height: 27px }

.client_box { padding-top: 130px }

.join_container { padding: 50px 0 50px }

.join_container h3 { font-size: 25px; line-height: 30px; padding-bottom: 20px }

.inner_banner { height: 500px }

.inner_banner_content { height: 500px }

.inner_banner.testimonal .inner_banner_content { height: 280px }

.about_middle .left_box #slide_container_left { height: 500px }

.about_middle .left_box ul li { height: 500px }

.about_middle .right_box_details { height: 500px }

.about_middle .right_box_content { height: 500px; padding: 45px }

.about_middle .left_box .flex-control-nav.flex-control-paging { bottom: 57px }

.about_middle .left_box #slide_container_left .flexslider li .banner_content { top: 20% }

.about_top br { display: none }

.careers_container .application_box .common_box { padding: 20px }

.careers_container .application_box .common_box h3 { font-size: 17px; line-height: 23px; padding-bottom: 10px }

.careers_container .application_box .common_box h4 { padding-bottom: 15px }

.careers_container .application_box .common_box .btn { font-size: 11px; padding: 10px; margin-top: 20px }

.careers_container { padding: 40px 0 }

.careers_container .application_box { padding: 35px 0 15px 0 }

.service_details ul li { min-height: 400px }

.service_details ul li .servive_box { height: 400px }

.service_details ul li .servive_content h3 { font-size: 20px; line-height: 25px }

.service_top_box { padding: 38px 0; font-size: 25px; line-height: 30px }

.service_top_box br { display: none }

.inner_banner.testimonal { height: 280px }

.testimonials_container .testi_box { padding: 23px 30px 20px }

.testimonials_container .testi_box .test_logo { margin-bottom: 10px }

.testimonials_container .testi_box p { font-size: 18px; line-height: 28px }

.service_top_box.industrial { font-size: 20px; line-height: 29px }

.safty_container .safty_top h4 { font-size: 22px; line-height: 24px }

.safty_container .safty_top h5 { font-size: 15px; line-height: 20px }

.safty_container .safty_bottom ul li .safty_content h3 { font-size: 19px; line-height: 23px; padding-bottom: 10px }

.tabing_details ul li .pic_details { font-size: 18px; line-height: 23px }

.resoource_container ul.tabing li { font-size: 20px; line-height: 27px }

.resoource_container .resoource_bottom .common_box { min-height: 450px }

.resoource_container .resoource_bottom .common_box .common_box_details { height: 450px }

.resoource_container .resoource_bottom .common_box .common_box_content { padding: 50px }

.resoource_container .resoource_bottom .common_box .common_box_content h3 { padding-bottom: 15px; font-size: 30px; line-height: 37px }

.serving_container { padding: 50px 0 }

.contact_bottom .map_right { padding: 28px 24px 20px }

nav ul li ul li a { font-size: 13px; padding-top: 4px }

.safty_container .safty_bottom ul li .safty_content { padding: 20px 15px }

.application_form_sec .gray-bg { padding: 70px 38px }

.blog-bar h2,

 .gallery-bar h2 { font-size: 40px; line-height: 50px; padding-bottom: 35px; }

.gallery-bar ul.list li h3 { font-size: 18px; line-height: 22px; padding: 20px 25px; }

.about-bar .right { width: 73%; }

.gallery-bar select { height: 50px; }

.gallery-bar ul.list li { padding: 0 15px 30px; width: 49.6%; }

.gallery-bar ul.list { margin: 0 -15px; }

.about-bar .col-1,

 .about-bar .col-2 { width: 100%; padding: 0; }

.about-bar h2 { letter-spacing: 1px; font-size: 28px; line-height: 32px; padding: 0 0 15px; }

.gallery-bar .gallery-slider-nav li { padding-right: 20px; }

.gallery-bar .small-image { margin-right: -20px; }

.gallery-bar .slick-slider.gallery-slider-for { margin-bottom: 25px; }

.gallery-bar span.sub-heading { margin-bottom: 20px; }

.blog-bar .right { width: 210px; }

.blog-bar .image { margin-bottom: 35px; }

.blog-bar .social li a { padding-left: 75px; }

.blog-bar h4 { font-size: 16px!important; line-height: 24px!important; padding-bottom: 15px !important; font-family: "Lora",serif!important; }

.blog-bar p { font-size: 16px!important; line-height: 26px!important; padding-bottom: 25px!important; }

.gallery-bar ul.list li span { padding: 4px 15px; left: 20px; }

.gallery-bar .slick-slider { margin-bottom: 30px; }

.gallery-bar .social li { width: 24%; padding: 0 5px; }

.gallery-bar .social li a,

 .blog-bar .social li a { font-size: 16px; padding-left: 70px; }

.about-bar ul { padding: 20px 0; }

.about-bar li { padding: 0 2px; }

.about-bar .col-1,

 .about-bar .col-2 { float: none; width: auto; }



 .about-bar .right, .about-bar h2 { float: none; width: auto; padding-left: 0; }



.about-bar .left { margin-right: 30px; }

.about-bar { padding: 30px 0; }

.about-bar p { padding-bottom: 20px; }

nav ul li:nth-of-type(3) { margin-right: 25% }

nav ul li { font-size: 12px }

/* #slide_container .flexslider .slides li{ height:750px}*/







h1 { font-size: 35px; line-height: 40px; }

h2 { font-size: 30px; line-height: 35px; }

h3 { font-size: 25px; line-height: 30px; }

h4 { font-size: 20px; line-height: 25px }

h5 { font-size: 18px; line-height: 23px }

h6 { font-size: 15px; line-height: 20px }

.inner_banner_content p { width: 100% }

.serving_container .serving_left h3 { font-size: 27px; }

.serving_container .serving_left h3 br { display: none }

.serving_container .serving_left h4 br { display: none }

.tabing_details ul li .pic_details { font-size: 17px; line-height: 21px; padding: 15px; }

.gallery-bar .social li span i { margin-right: 20px; }

.post-template-default .left p { color: #5c5c5c; font-family: "Lora", serif; font-size: 14px; font-weight: 400; line-height: 22px; padding: 0 0 15px }

.post-template-default .left ul,

.post-template-default .left ol { margin: 0 0 0 15px; padding: 0 0 15px; }

.post-template-default .left ul li,

.post-template-default .left ol li { color: #5c5c5c; font-family: "Lora", serif; font-size: 14px; font-weight: 400; line-height: 22px; }

.post-template-default .left h1,

.post-template-default .left h2,

.post-template-default .left h3,

.post-template-default .left h4,

.post-template-default .left h5,

.post-template-default .left h6 { margin: 0; line-height: normal; color: #424242; padding-bottom: 5px; font-family: "gotham_boldregular"; }

.post-template-default .left h1 { font-size: 35px; line-height: 40px; }

.post-template-default .left h2 { font-size: 30px; line-height: 35px; }

.post-template-default .left h3 { font-size: 25px; line-height: 30px; }

.post-template-default .left h5 { font-size: 17px; line-height: 21px }

.post-template-default .left h6 { font-size: 15px; line-height: 20px } 



}

 @media only screen and (min-width: 768px) and (max-width: 990px) {

nav ul li { margin: 0 2px }

.application_form_sec .left { width: 100%; padding-right: 0px; margin-bottom: 10px }

.application_form_sec .right { width: 100%; padding-left: 0px }

.application_form_sec .col-8 { width: 100% }

.serving_container .serving_right { margin-right: 0px }

.join_container .row .col { width: 48%; margin-bottom: 20px; margin-left: 0px; margin-right: 2% }

.footer_top .col-1 { width: 26% }

.footer_top .col-2 { width: 30% }

.footer_top .col-3 { width: 24% }

.footer_top .col-5 { width: 46% }

footer { padding: 32px 0 }

.serving_container .serving_left { width: 65%; }

.serving_container .serving_right { width: 35%; margin: 0; padding: 20px 20px 0 }

.serving_container .serving_right img { width: 100%; height: auto }

.serving_container .serving_left ul.list li { width: 49% } 



.safty_container .safty_bottom ul li .safty_content h3 { font-size: 16px; line-height: 20px; }



}

 @media only screen and (max-width: 767px) {



.blog-bar h4 { font-size: 16px!important; line-height: 22px!important; padding-bottom: 5px !important; font-family: "Lora",serif!important; }

.blog-bar p { font-size: 16px!important; line-height: 23px!important; padding-bottom: 15px!important; }





.post-template-default .blog-bar .left p { font-size: 14px; line-height: 22px; }

.blog-bar .right p { padding-bottom: 10px; font-size: 14px; line-height: 22px; text-align: center; }

	 

.resoource_container .resoource_bottom .common_row { float: left; width: 50%; padding: 0 20px; }

.resoource_container .resoource_bottom .common_box .common_box_content h3 { font-size: 21px; line-height: 26px; padding: 15px 0 10px }

.resoource_container .resoource_bottom .common_box { min-height: 200px }

.resoource_container .resoource_bottom .common_box .common_box_details { height: auto }

.resoource_container .resoource_bottom .common_box .common_box_content { padding: 0 0 20px }

.resoource_container .resoource_bottom .common_box .common_box_details { display: table-cell; vertical-align: top }

.tabing_details ul li .pic_details { padding: 15px 0; }

.serving_container .serving_right { display: none }

.serving_container .serving_right img { width: 100%; height: auto; box-shadow: none; border: 1px solid #ccc }

.serving_container .serving_left ul.list li { width: 50% }

.error404 .contact_container h1 { padding: 15px 0; font-size: 35px; line-height: 40px }

.error404 .contact_container h3 { font-size: 16px; padding: 0 }

.error404 #body_container { padding: 40px 0 }

.search-no-results .resoource_container { padding: 30px 0 40px }

.search-no-results .resoource_container h3 { font-size: 40px; line-height: 46px; }

.search-no-results .resoource_container p { font-size: 13px; line-height: 20px; }

.search-no-results #body_container { padding: 0 }

.blog-bar .social li { display: inline-block; width: auto }

.blog-bar .social li span { font-size: 0!important; width: 50px; height: 50px; padding: 0; text-align: center; border-radius: 50%; display: inline-block }

.blog-bar .social li span i { display: inline-block; float: none; position: static; line-height: 55px; }

.blog-bar .social li span i img { left: 0 }

.blog-bar .social li span.st_plusone_custom { position: relative; line-height: 74px }

.blog-bar .social li span.st_plusone_custom i { display: none }

.blog-bar .social li span.st_plusone_custom div { position: absolute; left: 2px!important; top: -12px!important; bottom: auto!important; line-height: 55px!important; }

.resoource_container ul.tabing li.active a::before { bottom: -10px }

header a.mobilemenu { padding: 0 57px 0 0; box-sizing: border-box; -webkit-box-sizing: border-box; width: auto; display: block; text-decoration: none; font-weight: bold; position: absolute; right: 5px; top: 10px; height: 40px; text-transform: uppercase; text-align: right; color: #fff; font-size: 19px; float: right; font-weight: 500; width: 50px; z-index: 99999; font-family: 'Lato', sans-serif; }

header a.mobilemenu:before,

 header a.mobilemenu:after,

 header a.mobilemenu span { width: 35px; height: 3px; display: block; position: absolute; right: 15px; top: 10px; content: ""; background: #fff; }

.serving_container .serving_left h3 { font-size: 25px; line-height: 35px; }

header a.mobilemenu:after { top: 2px; }

header a.mobilemenu span { top: 18px; }

.mm-opened a.close { display: block; }

header a.close { width: 50px; height: 20px; font-size: 0px; position: absolute; left: 20px; top: 9px; z-index: 99999; }

header a.close:before,

 header a.close:after { width: 30px; height: 3px; display: block; position: absolute; left: 0px; top: 10px; content: ""; background: #fff; -webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

header a.close:after { -webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); -ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg); }

.mm-menu { background: #e16233 }

.mm-listview { font-size: 16px }

header nav ul { display: none; text-align: left }

.mm-listview > li > a,

 .mm-listview > li > span { color: #fff; text-transform: uppercase; font-size: 16px; padding: 8px 10px 8px 20px; font-family: 'Lato', sans-serif; }

.mm-menu .mm-navbar > *,

 .mm-menu .mm-navbar a { color: #fff; font-size: 19px; text-transform: uppercase; font-family: 'Lato', sans-serif; }

.mm-navbar > * { padding: 4px 0 }

.mm-listview a:hover,

 .mm-listview li.active a { color: #004150 }

.mm-listview > li > a:focus { background: none }

.mm-listview > li:focus { background: none }

.mm-menu .mm-listview > li.mm-selected > a:not(.mm-next),

 .mm-menu .mm-listview > li.mm-selected > span { background: none!important }

.mm-opened .logo { opacity: 0.0 }

.mm-opened .cart_col { opacity: 0.0 }

.mm-opened .call { opacity: 0.0 }

.mm-prev::before { top: -11px }

.close { opacity: 1 }

.mm-navbar { top: 6px; height: 35px }

/*.mm-menu > .mm-panel > .mm-listview.mm-first{ margin-top:-6px}*/







/*.menu { display: none }*/



header { padding-top: 0px }

#slide_container .banner_details h1 { font-size: 40px; line-height: 45px; margin-bottom: 10px }

#slide_container .banner_details .btn.create { margin-top: 20px }

header .logo { position: relative; z-index: 999999; top: 6px; padding-left: 25px }

#myCarousel { margin-top: 45px }

.btn.create { padding-top: 10px; padding-bottom: 10px; min-width: 113px }

.left_top .cupon_code { margin-top: 20px }

header .logo { padding-left: 0px; top: 54px; width: 256px }

nav ul { float: none; width: auto }

nav ul li.mobile { display: block }

header .wrapper { padding: 0px }

.header_details { padding: 0px }

.banner_container .banner_content { height: 387px }

/*p { font-size: 16px; line-height: 32px }*/



.content_container { padding: 0px }

.mm-opened .header_top .search_icon { opacity: 0.0 }

.mm-opened .header_top .cont { opacity: 0.0 }

.mm-opened .header_top .shopping { opacity: 0.0 }

nav ul li:nth-of-type(3) { margin-right: 0px }

nav ul li.contact { margin: 0px; border: none }

nav ul li.contact a { padding: 8px 10px 8px 20px }

h1 { font-size: 28px; line-height: 32px; }

h2 { font-size: 25px; line-height: 30px; }

h3 { font-size: 20px; line-height: 25px; }

h4 { font-size: 18px; line-height: 23px }

h5 { font-size: 16px; line-height: 21px }

h6 { font-size: 14px; line-height: 19px }

#back-to-top.show { opacity: 1; }

header .logo { width: 100% }

header .logo img { width: 300px; margin-left: 0px }

.header_details { border: none }

.flex-direction-nav a.flex-next { width: 35px; height: 35px; background-size: cover }

.flex-direction-nav a.flex-prev { width: 35px; height: 35px; background-size: cover }

.serving_container .serving_left { width: 100% }

.serving_container .serving_right { width: 100%; text-align: center; margin-top: 50px; margin-right: 0px }

.client_box .client_left { width: 100% }

.client_box .client_content { width: 100% }

.client_box .clietn_right { width: 100% }

footer { padding: 20px 0 }

.join_container { padding: 20px 0 }

.careers_container .list_box { margin-top: 22px }

.careers_container .list_box ul li { margin-bottom: 10px }

.loading { background-size: 40px }

.testimonal_container .testimonal_box { width: 100%; min-height: 438px }

.testimonal_container .testimonal_box ul li p { font-size: 20px; line-height: 25px; }

.serving_container .serving_left h3 br { display: none }

.thumb_container ul li .text h3 { font-size: 20px; line-height: 25px }

.thumb_container ul li .text h4 { font-size: 16px; line-height: 21px }

.thumb_container ul li { min-height: 260px }

.join_container .row .col { width: 48%; margin-bottom: 20px; margin-left: 0px; margin-right: 2% }

#slide_container .flexslider li .banner_content { padding: 0 20px }

#slide_container .flexslider li .banner_content h2 { font-size: 25px; line-height: 30px }

#slide_container .flexslider li { height: 385px }

#slide_container { height: 385px }

.inner_banner { height: 385px; margin: 0 0 0 0 }

.inner_banner.about { height: 385px }

.inner_banner.about .inner_banner_content { height: 385px }

.inner_banner_content { height: 385px }

.inner_banner.careers { height: 385px }

.inner_banner.resource { height: 250px }

.inner_banner.resource .inner_banner_content { height: 225px }

.inner_banner.careers .inner_banner_content { height: 385px }

.inner_banner_content h1 { font-size: 25px; line-height: 30px }

#slide_container .flexslider li .banner_content h3 { font-size: 15px; line-height: 20px }

#slide_container .flexslider li .banner_content h2 { font-size: 16px; line-height: 26px }

#slide_container .flexslider li .banner_content .request_btn { font-size: 12px; line-height: 17px; margin-top: 28px }

.testimonal_container .testimonal_box ul li p small { font-size: 14px; line-height: 19px }

.about_top { font-size: 25px; line-height: 29px; padding: 30px 0 }

.about_middle .left_box { width: 100% }

.about_middle .right_box { width: 100% }

.about_middle .right_box_details { height: auto }

.about_middle .right_box_content { height: auto }

.about_middle .left_box #slide_container_left { height: 350px }

.about_middle .left_box ul li { height: 350px }

.about_middle .left_box #slide_container_left .flexslider li .banner_content { top: 12% }

.about_middle .left_box .flex-control-nav.flex-control-paging { bottom: 24px }

.about_middle .left_box #slide_container_left .flexslider li .banner_content h3 { font-size: 30px; line-height: 35px }

.about_middle .right_box_content h3 { padding-bottom: 15px }

.about_middle .right_box_content { padding: 20px }

.about_middle .right_box_content h3 { font-size: 25px; line-height: 30px }

.about_middle .right_box_content h3 br { display: none }

.about_middle .left_box #slide_container_left .flexslider li .banner_content h4 br { display: none }

.about_top { font-size: 20px; line-height: 24px; padding: 20px 0; }

.out_team { padding: 103px 0 30px }

.out_team h2 { padding-bottom: 10px; font-size: 30px; line-height: 35px }

.careers_container { padding: 0px 0 20px 0 }

.careers_container .application_box .common_box { width: 100%; margin: 0 0 20px 0 }

.careers_container .list_box ul { width: 100% }

.careers_container h2 { font-size: 30px; line-height: 35px; }

.service_details ul li { width: 50% }

/*.inner_banner_content{ top:35%}*/





.inner_banner.testimonal { height: 300px }

.inner_banner.testimonal .inner_banner_content { height: 280px; padding-top: 0; }

.inner_banner_details { padding: 0 0 10px; vertical-align: bottom; }

/*.inner_banner.testimonal .inner_banner_content{ top:54%}*/







.testimonials_container .testi_box { width: 100%; min-height: inherit; padding: 10px 20px 30px 20px }

.testimonials_container .testi_box p { font-size: 18px; line-height: 25px }

.industrial_wrapper .common_row .common_col { width: 100%; min-height: 400px }

.industrial_wrapper .common_row .common_col.content { min-height: inherit }

.industrial_wrapper .common_row .common_col.content .content_mid { padding: 0; position: static; top: auto; left: auto; transform: none; -webkit-transform: none; -moz-transform: none; }

.safty_container .safty_top img { width: 100% }

.safty_container .safty_top .safty_pic_details { position: static; width: 100%; padding: 30px 0 0 0; float: left }

.safty_container .safty_middle_box { padding: 30px 0 }

.safty_container .safty_bottom ul li { width: 50%; min-height: 400px }

.safty_container .safty_bottom ul li .safty_box { height: 400px }

.safty_container .safty_bottom ul li { width: 100%; min-height: 350px; float:left;}

.safty_container .safty_bottom ul li .safty_box { height: 350px }

.logo_section ul li { width: 17% }

.resoource_container ul.tabing li { float: left; width: 100%; text-align: left; margin-bottom: 10px; border-bottom: solid 1px #f0f0f0; padding-bottom: 10px }

.resoource_container ul.tabing li a::before { bottom: -12px }

.resoource_container ul.tabing { border: none }

#body_container { padding: 40px 0 0 0 }

.tabing_details ul li .pic_details { padding: 19px 13px 18px; font-size: 16px; line-height: 23px }

.tabing_details { padding: 12px 0 0 }

.resoource_container .resoource_bottom .common_box { width: 100% }

.service_top_box { padding-top: 0px }

.testimonials_container { padding-top: 0px }

.resoource_container { padding-top: 0px }

.gallery-bar select { float: left; width: 100% }

.gallery-bar { padding-top: 0px }

.gallery-bar .social li { width: 33%; margin-bottom: 10px }

.gallery-bar .social li { width: 49% }

.inner_banner.gallery { height: 200px }

.contact_container { padding: 0px }

.contact_bottom { margin-top: 20px }

.contact_form .row textarea { min-height: 100px }

.inner_banner.gallery .inner_banner_content { height: 180px; padding-top: 0px }

.blog-bar h2,

 .gallery-bar h2 { font-size: 25px; line-height: 29px; padding-bottom: 20px }

.about-bar { padding: 0 0; }

.about-bar .left { width: 165px }

.blog-bar { padding: 0px }

.blog-bar .left { float: left; width: 100% }

.blog-bar .right { width: 100% }

.contact_bottom .map { width: 100% }

.contact_bottom .map_right { width: 100% }

.contact_bottom .map_right h3 { font-size: 30px; line-height: 35px }

#slide_container .flexslider .slides li .banner_content h2 { padding: 0 10px }

.serving_container { padding: 0 0 50px 0 }

.inner_banner.about .inner_banner_content { padding-top: 30px }

.call { position: absolute; left: 20px; right: inherit; z-index: 9999999; padding: 5px; left: 6px; top: 5px }

.call small { display: none }

.safty_container { padding-top: 0px }

.resoource_container ul.tabing li { font-size: 20px; line-height: 25px }

.application_form_sec .left { width: 100%; margin-bottom: 10px; padding-right: 0px }

.application_form_sec .right { width: 100%; padding-left: 0px }

.application_form_sec { padding-top: 0px }

.application_form_sec .mid { padding: 20px }

.application_form_sec .gray-bg { padding: 0px }

.application_form_sec h3 { padding: 17px 0 }

.application_form_sec .row { padding-top: 20px }

.application_form_sec h2 { font-size: 25px; line-height: 30px; padding-bottom: 10px }

.application_form_sec h3 { font-size: 20px; line-height: 25px }

.application_form_sec .col-8 { float: left; width: 100%; margin-bottom: 20px }

.application_form_sec .col-9 { float: left; width: 100% }

.application_form_sec .col-10 { float: left; width: 100%; margin-bottom: 10px }

.application_form_sec .col-11 { width: 100% }

.application_form_sec .field.number { width: 100% }

.application_form_sec .field.small { width: 100% }

.application_form_sec .field.small2 { width: 80px }

.application_form_sec .field.year { width: 80px }

.application_form_sec .col-1 { width: 100%; padding-right: 0px; margin-bottom: 10px }

.application_form_sec .col-2 { width: 100%; padding-right: 0px; margin-bottom: 10px }

.application_form_sec .col-3 { width: 100% }

.application_form_sec .col-4 { width: 150px }

.application_form_sec .col-5 { width: 150px }

.application_form_sec .col-6 { width: 150px }

.application_form_sec .half { width: 100%; padding-right: 0px; padding-left: 0px }

.application_form_sec .half + .half { padding-left: 0px }

.application_form_sec label br { display: none }

nav ul li:first-child a { padding-left: 20px }

.serving_container .serving_left ul.list li { font-size: 13px; line-height: 18px }

.call a { padding-left: 0px }

.initial_container { padding-top: 0px }

.initial_container .iniial_details { width: 100% }

.footer_top .col-1 { width: 30% }

.footer_top .col-2 { width: 38% }

.footer_top .col-3 { width: 28% }

.footer_top .col-5 { width: 100% }

.footer_top { padding-bottom: 30px }

.footer_bottom { padding: 15px 0 }

.industrial_wrapper .common_row .common_col h3 { font-size: 20px; line-height: 26px; }

.industrial_wrapper .common_row .common_col h3 br { display: none }

.application_form_sec .col-7 { width: 100%; }

.post-template-default .left p { color: #5c5c5c; font-family: "Lora", serif; font-size: 14px; font-weight: 400; line-height: 22px; padding: 0 0 15px; }

.post-template-default .left ul,

.post-template-default .left ol { margin: 0 0 0 15px; padding: 0 0 15px; }

.post-template-default .left ul li,

.post-template-default .left ol li { color: #5c5c5c; font-family: "Lora", serif; font-size: 14px; font-weight: 400; line-height: 22px; }

.post-template-default .left h1,

.post-template-default .left h2,

.post-template-default .left h3,

.post-template-default .left h4,

.post-template-default .left h5,

.post-template-default .left h6 { margin: 0; line-height: normal; color: #424242; padding-bottom: 5px; font-family: "gotham_boldregular"; }

.post-template-default .left h1 { font-size: 28px; line-height: 32px; }

.post-template-default .left h2 { font-size: 25px; line-height: 30px; }

.post-template-default .left h3 { font-size: 20px; line-height: 25px; }

.post-template-default .left h5 { font-size: 16px; line-height: 21px }

.post-template-default .left h6 { font-size: 14px; line-height: 19px }

.inner_banner_details { padding-bottom: 30px; } 



.footer_top h3, .footer_top ul li.services { padding-bottom: 5px; }

.footer_top { padding-bottom: 20px; }

.footer_bottom { padding-bottom: 0px; }

.footer_top ul li { margin: 0; line-height: 18px; }

.footer_top ul { margin-bottom: 20px; }



.initial_container p { font-size: 16px; line-height: 20px; }

.initial_container .row textarea, .initial_container .row input[type="text"] { padding: 10px; font-size: 16px; }

.initial_container .row input[type="radio"] + span { font-size: 16px; }

.gallery-bar ul.list li h3 { padding: 20px 13px; }
.gallery-bar ul.list li h3 a { font-size: 16px; line-height: 22px; }

.inner_banner_content p{ font-size:16px !important; line-height:20px!important; padding-top:10px}
#slide_container{ margin-top:-20px}

}

 @media only screen and (max-width: 680px) {

	.gallery-bar ul.list li { width: 49.5%; }
	 
}

 @media only screen and (max-width: 600px) {

.thumb_container ul li { width: 100% }

.client_box .client_left { min-height: 170px }

.client_box .client_content { min-height: 192px }

.client_box .clietn_right { min-height: 170px }

.testimonal_container .testimonal_box { padding: 20px }

.testimonal_container .testimonal_box ul li p { font-size: 18px; line-height: 23px; margin-bottom: 5px }

.testimonal_container .testimonal_box ul li img { margin-bottom: 10px }

.join_container .row .col { width: 100% }

/*.join_container h3 br{ display:none}*/







.join_container h3 { font-size: 25px; line-height: 30px }

#slide_container .flexslider .slides li { min-height: 349px }

#slide_container { height: 349px }

.footer_top .col-1 { width: 100% }

.footer_top .col-2 { width: 100% }

.footer_top .col-3 { width: 100% }

.footer_top .col-5 { width: 100% }

.footer_bottom p { float: left; width: 100%; text-align: center }

.footer_bottom ul.social { float: left; width: 100%; text-align: center; padding: 20px 0 0 0 }

.footer_bottom ul.social li { float: none; display: inline-block }

.testimonal_container .testimonal_box { min-height: 302px }

.testimonal_container .testimonal_box ul li p { font-size: 14px; line-height: 20px }

.testimonal_container .testimonal_box ul li p small { font-size: 12px; line-height: 17px }

.out_team p br { display: none }

.inner_banner_content .btn { margin: 16px 0 0 0; padding: 8px 13px; font-size: 12px }

.inner_banner_content h1 { font-size: 25px; line-height: 30px }

.inner_banner_content p { margin-top: 4px; line-height: 24px }

/*.inner_banner_content{ top:42%}*/







.service_details ul li { width: 100% }

.service_details ul li .servive_content p br { display: block }

.inner_banner_content p br { display: none }

.industrial_wrapper .common_row .common_col { min-height: 350px }

.join_container h3 br { display: none }

.logo_section ul li { width: 25% }

.tabing_details ul li { width: 100%; margin: 0 0 40px 0 }

.inner_banner.careers { height: 299px }

.inner_banner.careers .inner_banner_content { height: 299px }

.resoource_container .resoource_bottom .common_box { min-height: 170px }

.resoource_container .resoource_bottom .common_box .common_box_details { height: auto }

.resoource_container .resoource_bottom .common_box .common_box_content h3 { font-size: 18px; line-height: 23px }

.resoource_container .resoource_bottom .common_box .common_box_content h3 br { display: none }

.resoource_container .resoource_bottom .common_box .common_box_content p { padding-bottom: 17px }

.service_top_box { font-size: 20px; line-height: 27px }

.inner_banner.about { height: 290px }

.inner_banner.about .inner_banner_content { height: 290px }

.gallery-bar ul.list li { width: 100% }

.contact_bottom .map_right .col { width: 100% }

.contact_bottom .map_right .col p { padding-bottom: 20px }

.contact_form .row .col { float: left; width: 100% }

.contact_form .row .col { margin-bottom: 10px }

.contact_form .row .col + .col { margin-bottom: 0px }

.contact_bottom .map_right { padding: 20px 20px 0 }

.safty_container .safty_top h4 br { display: none }

.resoource_container .view_more_box { margin-bottom: 20px }

.application_form_sec .col-4 { width: 100%; padding-right: 0px; margin-bottom: 10px }

.application_form_sec .col-5 { width: 100%; padding-right: 0px; margin-bottom: 10px }

.application_form_sec .col-6 { width: 100%; padding-right: 0px; margin-bottom: 10px }

.initial_container .row #select { width: 100% }

.about-bar .left { width: 100%; text-align: center }

.about-bar .right { float: left; width: 100% }

.about-bar .left img { width: auto }

.scroll_down { display: none }

.tabing_details ul li .pic_details { min-height: 10px }

.industrial_wrapper .common_row .common_col ul.col_half li { width: 100%; padding-right: 0; } 



}



 @media only screen and (max-width: 550px) {

.collections_container ul li { width: 100%; margin: 0 0 20px 0 }

.right_container ul.collection li { width: 100%; margin: 0 0 20px 0 }

.resoource_container .resoource_bottom .common_box .common_box_details { display: block; vertical-align: top }

.resoource_container .resoource_bottom .common_row { width: 100% } 



}

 @media only screen and (max-width: 479px) {

.inner_banner { height: 370px }

.inner_banner_content { height: 370px }

/*.out_team ul li{ width:127px}*/







/*.resoource_container .resoource_bottom .common_box .common_box_content { padding: 23px }*/



.gallery-bar .social li { width: 100% }

.out_team ul li { width: 120px }

.application_form_sec .field.small2 { width: 61px }

.application_form_sec .field.small2 { width: 61px }

.application_form_sec .field.year { width: 61px }

.about-bar p { -webkit-column-count: 1; /* Chrome, Safari, Opera */ -moz-column-count: 1; /* Firefox */ column-count: 1; padding-right: 0px; padding-bottom: 10px; }

.about-bar article { float: left; width: 100%; padding-right: 0px; padding-bottom: 20px }

.about-bar hr { float: left }

.industrial_wrapper .common_row .common_col.content { padding: 25px 20px 35px; } 



}

 @media only screen and (max-width: 320px) { }

 @media only screen and (min-width: 768px) {

.mm-menu.mm-current { display: none !important; }

html.mm-opening .mm-slideout { transform: translate(0px, 0px) !important; -webkit-transform: translate(0px, 0px) !important; }

html.mm-opened { overflow: visible !important; }

html.mm-opened body { overflow: visible !important; }

#mm-blocker { display: none !important; } 



}











@media only screen and (min-width: 1025px) {



	header.fixed { position: fixed; -webkit-animation:stickyhead ease-in-out 0.7s 0.1s both; -moz-animation:stickyhead ease-in-out 0.7s 0.1s both; animation:stickyhead ease-in-out 0.7s 0.1s both; box-shadow: 0 5px 5px rgba(0,0,0,0.25); background: #fff; }



}



@-webkit-keyframes stickyhead{

	0%{opacity:0;-webkit-transform:translateY(-100%)}

	100%{opacity:1;-webkit-transform:translateY(0)}

}



@-moz-keyframes stickyhead{

	0%{opacity:0;-moz-transform:translateY(-100%)}

	100%{opacity:1;-moz-transform:translateY(0)}

}

@keyframes stickyhead{

	0%{opacity:0;-webkit-transform:translateY(-100%);-moz-transform:translateY(-100%);-ms-transform:translateY(-100%);-o-transform:translateY(-100%);transform:translateY(-100%)}

	100%{opacity:1;-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0)}

}







